
/* pc */
@media screen and (min-width: 800px){
    .index-page .index-banner .swiper-container .swiper-wrapper .swiper-slide a .sub-title {
        max-width: 60%;
    }

    .page__banner .wal .-box .bottom_0s .href-list ul li a {
        color: white;
    }

    .page__banner .wal .-box .bottom_0s .href-list ul li {
        opacity: .5;
    }

    .page__banner .wal .-box .bottom_0s .href-list ul li:hover,
    .page__banner .wal .-box .bottom_0s .href-list ul li.active {
        opacity: 1;
    }

    .quality-assurance-page .page__quality .wal .-box .-body .list > ul > li .-right .icon-box::before, .quality-assurance-page .page__quality .wal .-box .-body .list > ul > li .-right .icon-box::after{
        width: 1px;
    }

    .index-page .page__solution .wal .-box .-body .list ul li .li-box .content_0s .context {
        -webkit-line-clamp: 4;
    }
}

.solution-detail-page .page__index .hash__container .application__cases .wal1500 .-box .-body .img-info .img {
    height: auto;
}

@media screen and (max-width: 800px) {
    .innovation-page .bg-color-box .r-d-platform-section .flex-box .right-box .img_wrapper .data_wrapper .inner-circle .data-box .text {
        max-width: 0.6rem;
    }
    .innovation-page .bg-color-box .r-d-platform-section .flex-box .right-box .img_wrapper .data_wrapper .inner-circle .data-box:nth-child(4) {
        left: 65%;
    }
    .innovation-page .bg-color-box .r-d-platform-section .flex-box .right-box .img_wrapper .data_wrapper .inner-circle .data-box:nth-child(3) {
        left: 36.5%;
    }
}





